Subject: Re: bug#20719: 25.0.50; grep-find-template has no <D> placeholder

From: Dmitry Gutov <[email-masked]>
Date: Tue, 2 Jun 2015 17:28:08 +0300

Originally, it was present in the computed value of grep-tree-template.

But in the same commit that renamed it to grep-find-template 
(2006-04-28, 0acfb7ce), "<D>" was replaced with ".".

Kim, do you remember why? The commit message doesn't seem to provide an 
adequate explanation.